#!/usr/local/bin/bash


cp test_sa.cf foo
rm -f bar

while opt <foo >gleep 2>>bar
do
  mv gleep foo
  cp amoeba.dirset foo.dirset
  cp amoeba.interest foo.interest
  echo "DIRSET=foo.dirset" >>foo
  echo "INTEREST=foo.interest" >>foo
done
